Subject: SoCal Interest Calculation
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Nov 2001 16:10:56 -0800 (PST)

James, please find the file attached with the SoCal amounts in dispute as we discussed.  Let me know if you need any further assistance.

Richard,
We are meeting tomorrow afternoon (internally) to discuss a possible SoCal settlement position.  Could you verify the amounts from March, 2001 through September, 2001 by lunch time tomorrow?  (I was using a combination of a spreadsheet Linda Ward had provided to me a couple months ago and inquiring in the CBS invoice system.  I want to make sure I have the most current information.)  If not, let me know your timing.  Also, have we been billing interest on the disputed amounts?  I don't see anything in the invoice system.  Please let me know.

Thanks,
Lindy